<% if semesters.present? %>
  <% semesters.each do |semester| %>
    <tr>
      <td><label class="ui green horizontal label"><%= semester.order %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= semester.name.humanize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= semester.created_by.full_name %><br>
              <strong>Horas académicas: </strong> <%= semester.hours %><br>
              <strong>Créditos: </strong> <%= semester.credits %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/career/semesters/partials/table_actions', locals: {semester: semester} %>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
